map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eaae47dc-3aaf-4385-85fc-b2850fcba0dc
  playerICName: Merlin Altman
  playerOOCName: _Bias
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b52eb8e3-cf32-4bea-8f9b-22fbac6c84dd
  playerICName: Leon Pycroft
  playerOOCName: Alarios
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: de07a21a-b3d6-403d-bccd-2bedaa2810d7
  playerICName: Boofs-The-Bingle
  playerOOCName: BoofsBingle
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 427b7a1a-4d93-4d53-9852-a9b4dfdc322b
  playerICName: Arsen Zaman
  playerOOCName: Charlie72
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 986df654-180f-4c5c-88b1-0c6439b4a86f
  playerICName: Damien Wise
  playerOOCName: crystalsandchrome
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 986df654-180f-4c5c-88b1-0c6439b4a86f
  playerICName: zombified chicken (25)
  playerOOCName: crystalsandchrome
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 986df654-180f-4c5c-88b1-0c6439b4a86f
  playerICName: mouse (705)
  playerOOCName: crystalsandchrome
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 986df654-180f-4c5c-88b1-0c6439b4a86f
  playerICName: Hamlet (484)
  playerOOCName: crystalsandchrome
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c3779651-ed25-4714-bea2-80719e29ebfe
  playerICName: Tony Holmes
  playerOOCName: Crystalwarrior
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1bb51672-ba95-4ba4-b225-0c23d2b5b51e
  playerICName: Dawn Schafer
  playerOOCName: Dispenserg0inup
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: cefd7c66-b499-4089-bd88-28fcf84176c3
  playerICName: Theridiosoma Digua
  playerOOCName: Douglass
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cefd7c66-b499-4089-bd88-28fcf84176c3
  playerICName: zombified chicken (758)
  playerOOCName: Douglass
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ef7f336b-3ae4-4be8-86a7-a4e475edfcb1
  playerICName: Brennan S Tanner
  playerOOCName: Eggreger
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 5ea4869e-0827-469d-b47d-106826514349
  playerICName: Daniel Muggins
  playerOOCName: FeltAphid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ea4869e-0827-469d-b47d-106826514349
  playerICName: zombified chicken (635)
  playerOOCName: FeltAphid
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e29194c4-d28e-42f6-8488-a674cb49e94f
  playerICName: Warms-the-Soul
  playerOOCName: Gaely
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e29194c4-d28e-42f6-8488-a674cb49e94f
  playerICName: personal ai device
  playerOOCName: Gaely
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d6c2c559-27fd-4478-8f71-1ce4e26b35ad
  playerICName: Bethany Mothman
  playerOOCName: GalaxiesC
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 42871355-317d-4d63-9039-dbabcde46294
  playerICName: Grayson Tide
  playerOOCName: GameDevZer0
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1566c289-7327-49b1-82d7-a3a976c4aca9
  playerICName: Goop Gobbersmith
  playerOOCName: Haru262
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 99d3e11c-b3cf-4b9c-b4db-af48343902cc
  playerICName: Jack Jargn
  playerOOCName: jargn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Kaidanya Brightwing
  playerOOCName: Kaidanya
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c3e8363-bb1b-4669-aa70-7709ff96141b
  playerICName: zombified aberrant flesh (596)
  playerOOCName: kikikikoboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c3e8363-bb1b-4669-aa70-7709ff96141b
  playerICName: zombified diona nymph (716)
  playerOOCName: kikikikoboy
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 9c3e8363-bb1b-4669-aa70-7709ff96141b
  playerICName: Claire Jewell
  playerOOCName: kikikikoboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 199feafe-e45a-4718-822e-ab6de91f4ca6
  playerICName: zombified cow (879)
  playerOOCName: korixon
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 199feafe-e45a-4718-822e-ab6de91f4ca6
  playerICName: Kory Cangrejo
  playerOOCName: korixon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 11b30492-18a6-418d-a3f4-d1cc990530ea
  playerICName: Slogurk
  playerOOCName: localg
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7781d3dd-fc2a-45c7-83f7-fd1c58f8fc3d
  playerICName: The Birch of Smoldering
  playerOOCName: mammalian
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a2708cee-e80a-4212-85a8-77b36e46c482
  playerICName: Duke Brown
  playerOOCName: mattlightfoot
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0899a921-b4be-47a8-a713-e56d3216a488
  playerICName: Atlas Smalls
  playerOOCName: Mixelz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a12b3fee-f5c4-46be-a885-bd9773d9d14d
  playerICName: zombified Paperwork (284)
  playerOOCName: MurphDawg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a12b3fee-f5c4-46be-a885-bd9773d9d14d
  playerICName: Pun Pun (MK-832)
  playerOOCName: MurphDawg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a12b3fee-f5c4-46be-a885-bd9773d9d14d
  playerICName: zombified chicken (995)
  playerOOCName: MurphDawg
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a12b3fee-f5c4-46be-a885-bd9773d9d14d
  playerICName: September Rain
  playerOOCName: MurphDawg
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 9d8aa4bb-46b5-4574-84c5-05e82c8189d1
  playerICName: Morian Twiscun
  playerOOCName: Narcoticgetz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d8aa4bb-46b5-4574-84c5-05e82c8189d1
  playerICName: Pun Pun (MK-832)
  playerOOCName: Narcoticgetz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3d102f26-3e1e-45b3-a27c-3739927006c5
  playerICName: Sarkona Grant
  playerOOCName: neoscav
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 95de4da2-6540-4bb0-b084-48df3f9570fc
  playerICName: Bagen Beller
  playerOOCName: Nugmania
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Websly Silkster
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a99db9f7-9fe2-431d-8359-edbb50fec107
  playerICName: Darrell Bash
  playerOOCName: sababa
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Sigvald Callison
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: zombified mouse (420)
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: zombified chicken (290)
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 61ba9261-46e1-48a1-ac20-6829a85555a3
  playerICName: Sabrina Scarlite
  playerOOCName: StrawberrySorby
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b3bd7bc1-e6ba-48ad-b5c9-c8c231a06c60
  playerICName: Clem Meringue
  playerOOCName: Susaniel
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c9d5cf4a-6f8d-4d8a-9685-0a00814ccf15
  playerICName: Isaac Firebrush
  playerOOCName: Synthetek
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Howard
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified chicken (352)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified Bandito (338)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified Morty (97)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified Bandito (338)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified diona nymph (283)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Royce Riker
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified calico cat (315)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 641dac0a-5c54-4fbd-b40b-8e7f14d51051
  playerICName: personal ai device
  playerOOCName: UnityEngine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 641dac0a-5c54-4fbd-b40b-8e7f14d51051
  playerICName: The Steppe of Fragility
  playerOOCName: UnityEngine
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b2e7c7fe-c779-40af-8a56-b6d756e3a9ca
  playerICName: Maxixe Beryl
  playerOOCName: Whisperofthedeep
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 3cd26a84-cc95-4313-b3ca-f954a3ad6f48
  playerICName: Alcohol Andy
  playerOOCName: wtf_clown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cd26a84-cc95-4313-b3ca-f954a3ad6f48
  playerICName: personal ai device
  playerOOCName: wtf_clown
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 2185c814-0bf3-451f-adfe-e072977d1040
  playerICName: Honk Co Agent
  playerOOCName: yoloswaggins
roundEndText: >2-

  [color=yellow]30% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Claire Jewell[/color] ([color=gray]kikikikoboy[/color]) was one of the initial infected.

  - [color=plum]Alcohol Andy[/color] ([color=gray]wtf_clown[/color]) was one of the initial infected.

  - [color=plum]Kory Cangrejo[/color] ([color=gray]korixon[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 77568
endTick: 3474712
duration: 00:37:59.7977202
fileCount: 399
size: 61138860
uncompressedSize: 440061517
endTime: 1.08:10:23.5841763
...
